
.SnapHeader
{
  color: #003399;
  background-color: #757495;
  background-image: url(images/BoxItemTitle.gif); 
  border: 1px solid #57566F; 
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}

.SnapHeaderCollapsed
{
  color: #777777;
  background-color: #E0DFE3;
  background-image: url(images/snap/snap_headerCollapsedBg.gif); 
  border: 1px solid #777777; 
  font-family: Tahoma;
  font-weight: bold;
}

.SnapContent
{
  font-family: verdana;
  font-size: 11px;
  padding: 3px;
  border: 1px solid #57566F;
  border-top-width: 0px;
  background-color: white;
  cursor: default;
}

.Dock
{
  padding:5px 0px 0px 0px 0px;
  border:#AFAFAF 0px solid; 
  background-color:#fafafa;
  width:33%;
  height:390px;
}

.Links
{
  list-style-image:none;
  color:Black;
  font-size:11px;
}

.SnapMenuTopGroup
{
  background-image: url(Images/BoxItemTitle.gif);
  background-repeat: repeat-x;
  cursor:pointer; 
  border: none;
  height: 24px;  
}

.SnapMenuGroup
{   
  background-color:Transparent;
  cursor:default;
  margin:0;
  padding:0; 
  border:none;  
}

.SnapTopMenuItem
{  
  color:white; 
  font-family:tahoma; 
  font-size:12px;
  cursor:default;
  background-color: #F3F3F5;
}

.SnapTopMenuItemHover 
{
 background-color: #F3F3F5;
  color:white; 
  font-family:tahoma; 
  font-size:12px;
  cursor:default;   
}

.SnapMenuItem
{
  border-top:solid 1px #DFE2E5;
  color:#000000;
  font-family:tahoma; 
  font-size:11px; 
  cursor:default;
  background-color:Transparent;
  background-image: url(images/BoxItemTitle.gif);
  direction:rtl;
}

.SnapMenuItemHover 
{
  border-top:solid 1px #DFE2E5;
  background-color:#35628F; 
  background-image: url(images/item_bg.gif);
  color:#FFFFFF;  
  font-family:tahoma; 
  font-size:11px; 
  cursor:default; 
  text-align:right;
}

.SnapMenuBreak
{
  background-image:url(images/break_bg.gif);
  width:100%;
  height:5px;
  line-height:1%;
  margin:0;
  padding:0;
  background-color:#00FF00;
}
